version: 3.2.0
files:
  - url: AdvisionPlayer-3.2.0-armv7l.AppImage
    sha512: ahiBkNdB4vUw4lfmboL515YA1acxX0GgNqCSlbvAVMHjERd9GKAmG8UWv0rUmmT1aGI4+2RiIwdmSIAR+ZAX2Q==
    size: 85397160
    blockMapSize: 89504
path: AdvisionPlayer-3.2.0-armv7l.AppImage
sha512: ahiBkNdB4vUw4lfmboL515YA1acxX0GgNqCSlbvAVMHjERd9GKAmG8UWv0rUmmT1aGI4+2RiIwdmSIAR+ZAX2Q==
releaseDate: '2023-06-07T21:00:35.948Z'
